/*--------------------
5. Footer
--------------------*/
/*** Colors ***/
/*orange*/
/*--------------------
5. Footer
--------------------*/
/*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
footer {
  background-color: #026965;
  color: rgb(255, 255, 255);
  font-size: 12px;
}

footer h3 {
  font-size: 16px;
  padding-bottom: 20px;
  color: rgb(255, 255, 255);
}

footer h4 {
  font-size: 12px;
}

.direkter-draht-block {
  padding-bottom: 20px;
}

.direkter-draht-info {
  line-height: 22px;
  vertical-align: top;
}

.direkter-draht-info span:first-child {
  min-width: 62px;
  display: inline-block;
  vertical-align: top;
}

footer .direkter-draht-block a {
  color: #F4C235;
}

footer .direkter-draht:after {
  content: "";
  position: absolute;
  width: 2px;
  min-height: 295px;
  background: rgb(255, 255, 255);
  top: 17px;
  right: 50px;
  display: block;
}

.sitemap-block {
  min-height: 50px;
  padding-bottom: 20px;
}

.sitemap-block h4 {
  text-transform: uppercase;
}

.sitemap a {
  display: block;
  color: rgb(255, 255, 255);
}

.footer-top {
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer-bottom {
  background-color: #00433f;
  padding-top: 30px;
  padding-bottom: 30px;
}

.footerlinks {
  text-align: right;
}

.footerlinks a {
  font-size: 12px;
  color: rgb(255, 255, 255);
  margin-left: 30px;
}

footer p {
  color: #B7B7B7;
  margin: 0;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1.6px;
}

footer p a {
  color: #fff;
}

footer p a span {
  color: #FCBE03;
  font-size: 10px;
  letter-spacing: 1px;
  font-weight: 700;
}

.direkter-draht-info a {
  color: #F4C235;
}

.direkter-draht-block a {
  color: #F4C235;
}

footer {
  margin-left: -15px;
  margin-right: -15px;
}
footer .footer-container {
  width: 90%;
  margin: 0 auto;
  margin-top: 10px;
  padding: 0 15px;
}
footer .footer-btm-container {
  background-color: #00433f;
}
footer .footer-btm-container .footer-bottom {
  width: 90%;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (max-width: 991px) {
  footer .direkter-draht::after {
    content: inherit;
  }
  footer .footer-container {
    width: 100%;
    margin: 0;
  }
}
.sitemap-block {
  min-height: 17px;
  padding-bottom: 0px;
}
.sitemap-block a.mt-10 {
  margin-bottom: 20px;
}

.partner a {
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  .footerlinks a {
    float: left;
    margin-left: 6px;
  }
  footer .footer-btm-container .footer-bottom {
    width: 100%;
    margin: 0 auto;
    padding-left: 15px;
  }
  footer .footer-btm-container {
    background-color: #00433f;
    max-height: 450px;
    height: auto;
  }
}